package com.yd.dal.service.meta;

import com.yd.dal.entity.meta.ObjectCollectionTagged;

import java.util.List;

public interface ObjectCollectionTaggedDALService {
    List<ObjectCollectionTagged> findByObjectCollectionTagged(ObjectCollectionTagged objectCollectionTagged);

    void saveObjectCollectionTagged(ObjectCollectionTagged tagged);

    void updateObjectCollectionTagged(ObjectCollectionTagged tagged);
}
